cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
7360
Views
1
Helpful
9
Replies
tjmaurin
Beginner

MPE outlook plugin

Is MPE outlook plugin supported with Outlook 2007 SP2 yet?  What version of MPE is required?

9 REPLIES 9
nateisham
Enthusiast

I'm running the MPE plug in on Outlook 2007 SP2 and have experienced no problems.

rajegarg
Beginner

MPE Outlook integration do not support Outlook 2007 SP2 or later. It only supports Outlook 2007 SP1. Please refer the Outlook Integration Requirements Section for MPE 2.1 Release Notes at link below for further details

http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace_express/2_1/b_rn21.pdf

Does anyone know when the MPE Outlook plugin will be supported with Outlook 2007 SP2?

The initial plan was to support the Outlook 2007 SP2 in our next MPE maintainence release planned for early Fall 2009 but this may change because MPE is going to merge with Enterprise MeetingPlace in Q1 CY2010..

My customer is not going to accept that they have to uninstall Outlook 2007 SP2 in order to get the MPE plugin to work correctly without some committment as to when Cisco is going to support this.  There has to be better answer than to tell a customer that they have to stop patching their MS products.

See release notes for details  http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace_express/2_1/b_rn21.html#wp245263

Anyone Cisco Partner interested in making a request of this feature or anyother Conferencing issues   don't miss VoE, Voice of the Engineer July 23rd 12:30-2pm EDT focused on Cisco Unified MeetingPlace Update.  Key Product Managers and Technical Marketing Engineers will be delivering and the very people to have this dialogue.  Note that this is a Cisco/Cisco partner event only and all registrants will need CCO, Cisco Connection Online, authentication to register.

Description / Agenda:  "

This seminar will cover Cisco Unified MeetingPlace 8 with WebEx Conferencing Futures for UC Partners. Presenter is Bobbie Martin. Bobbie is a Technical Marketing Engineer in the Unified Communications Business Unit.

Agenda:
MeetingPlace 8 Highlights
Collaboration Strategy, Direction and Positioning
MeetingPlace and MeetingPlace Express End of Sale Announcements
MeetingPlace 8 / WebEx Deployment Options for both commercial and large enterprise customers
New Client Integrations
Migration Options
UC Partner Training
Q&A

REGISTER NOW!   https://ciscosales.webex.com/ciscosales/onstage/g.php?d=205554492&t=a

MP6 MR5 released this week supports Outlook 2007 SP2 but not MeetingPlace Express as of today.The next version of MPE is also under engineering discussions and most probably EC'd within next few weeks but until then not supported.

Is there any update yet as to the planned release of a version of MPE that will work with Outlook 2007 SP2?  Is there any updates regarding the bug (CSCta93597) that has been opened for this issue?

Both TAC and Product Management are working with Engineering to find out the best way on MPE Support for Outlook 2007 SP2”.We have already seen multiple bugs opened on this issue so we need to officially support Outlook 2007 SP2. The expectations are that Engineering may either provide a hotfix or come up with another Maintainence Release within next 2-3 months timeframe.

Content for Community-Ad

Spotlight Awards 2021